body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, table, td, div, input {
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal
}

em, i {
    font-style: normal;
}

body {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
    text-decoration: none;
}

* {
    font-family: 'Microsoft YaHei';
}

ul, li {
    list-style: none;
}

img {
    border: none;
}

input, button {
    -webkit-appearance: none;
    border: 0;
    outline: 0;
}

.fwb {
    font-weight: bold;
}

/*样子*/

.w1200 {
    width: 1200px;
    margin: auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.tac {
    text-align: center;
}

.tal {
    text-align: left;
}

.tar {
    text-align: right;
}

.p0 {
    padding: 0;
}

.m0 {
    margin: 0;
}

.p10 {
    padding: 10px;
}

.m10 {
    margin: 10px;
}

.mr10 {
    margin-right: 10px;
}

.bgf {
    background: #fff;
}

.bgh {
    background: #f7f7f7;
}

.top_box .oh {
    overflow: hidden;
}

.flex {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
}

.flex_1 {
    flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
}

.flex_03 {
    flex: 33.333%;
    -webkit-flex: 33.333%;
    -ms-flex: 33.333%;
}

.dis_flex {
    display: -webkit-box;
    /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box;
    /* 老版本语法: Firefox (buggy) */
    display: -ms-flexbox;
    /* 混合版本语法: IE 10 */
    display: -webkit-flex;
    /* 新版本语法: Chrome 21+ */
    display: flex;
    /* 新版本语法: Opera 12.1, Firefox 22+ */
}

.flex_w {
    flex-wrap: wrap;
}

.ju_c {
    justify-content: center;
}

.ju_b {
    justify-content: space-between;
}

.ju_a {
    justify-content: space-around;
}

.aic {
    align-items: center;
}

.flex_1 {
    flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
}

.pb50 {
    padding-bottom: 50px;
}

.pt30 {
    padding-top: 30px;
}

.bb1 {
    border-bottom: 1px solid #eee;
}

.bt1 {
    border-top: 1px solid #eee;
}

.ml10 {
    margin-left: 10px;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb30 {
    margin-bottom: 30px;
}

.ml40 {
    margin-left: 40px;
}

.bgfff {
    background: #fff;
}

.bgf4 {
    background: #f5f5f5;
}

.pt20 {
    padding-top: 20px;
}

.pt75 {
    padding-top: 75px;
}

.pl10 {
    padding-left: 10px;
}

.pb20 {
    padding-bottom: 20px;
}

.pr10 {
    padding-right: 10px;
}

.p0_3 {
    padding: 0 3%;
}

.fz12 {
    font-size: 12px;
}

.fz14 {
    font-size: 14px;
}

.fz16 {
    font-size: 16px;
}

.fz18 {
    font-size: 18px;
}

.fz20 {
    font-size: 20px;
}

.fz22 {
    font-size: 22px;
}

.fz24 {
    font-size: 24px;
}

.fz26 {
    font-size: 26px;
}

.fz28 {
    font-size: 28px;
}

.fz30 {
    font-size: 30px;
}

.fz32 {
    font-size: 32px;
}

.fz32 {
    font-size: 32px;
}

.fz34 {
    font-size: 34px;
}

.fz36 {
    font-size: 36px;
}

.fz38 {
    font-size: 38px;
}

.clearfix:after {
    content: '';
    clear: both;
    display: block;
}

.cf {
    color: #fff!important;
}

.c3 {
    color: #333;
}

.c6 {
    color: #666;
}

.c9 {
    color: #999;
}

.lh40 {
    line-height: 40px;
}

.lh30 {
    line-height: 30px;
}

.lh20 {
    line-height: 20px;
}

.pt30 {
    padding-top: 30px;
}

.lh24 {
    line-height: 24px;
}

.p10 {
    padding: 10px;
}

.p10_3 {
    padding: 10px 3%;
}

.trans {
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
}

.oh1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.oh2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.oh3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.oh4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.fw9 {
    font-weight: 900;
}

.cf {
    color: #fff;
}

.yellow {
    color: #ba282b;
}

a:hover {
    text-decoration: none;
}

.w100 {
    width: 100%;
}

.boxsiz {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.index_al_box {
    overflow: hidden;
}

.index_al_box .index_title p {
    background: #f4f4f4;
}

.index_al_list {
    width: 600px;
    margin-bottom: 40px;
}

.index_al_list img {
    width: 300px;
    height: 226px;
}

.index_al_info {
    padding: 35px 44px;
}

.index_al_info h3 {
    font-size: 18px;
    color: #ff8600;
    line-height: 18px;
    height: 18px;
    margin-bottom: 10px;
}

.index_al_info p {
    font-size: 14px;
    color: #999;
    max-height: 120px;
    overflow: hidden;
}

.al_more {
    text-align: center;
}

.al_more a {
    display: inline-block;
    width: 140px;
    height: 38px;
    border: 1px solid #999;
    border-radius: 5px;
    margin-bottom: 40px;
    line-height: 38px;
}

.index_about_img {
    width: 600px;
}

.index_about_img>img {
    width: 100%;
    height: 367px;
}

.map {
    display: block;
}

.index_tel_box {
    padding-left: 100px;
}

.tel_list img {
    display: block;
    margin-right: 25px;
}

.tel_list h3 {
    font-size: 20px;
    color: #333;
    font-weight: 900;
    padding-top: 10px;
}

.tel_list p {
    font-size: 16px;
    color: #999
}

.mb48 {
    margin-bottom: 60px;
}

.index_about {
    padding-bottom: 40px;
}

.index_hz_list {
    float: left;
    width: 200px;
    height: 200px;
    border-radius: 15px;
    border: 1px solid #eee;
    margin-right: 25px;
    margin-bottom: 25px;
    vertical-align: middle;
    text-align: center;
}

.index_hz_list span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.index_hz_list img {
    vertical-align: middle;
    max-width: 80%;
    max-height: 80%;
}

/*登录框*/

.login_warpper {
    position: fixed;
    z-index: 999;
    background: rgba(0, 0, 0, 0.2);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.login_logo img {
    max-width: 80%;
}

.login_box {
    width: 570px;
    height: 460px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    /* margin-left: -285px;

    margin-top: -230px; */
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.login_close {
    margin: 25px;
    text-align: right;
}

.login_list {
    width: 314px;
    margin: auto;
}

.login_list {
    border: 1px solid #ddd;
    height: 40px;
    margin-bottom: 20px;
}

.login_list input {
    width: 100%;
    text-indent: 1em;
    line-height: 40px;
    height: 40px;
}

.code_inp {
    width: 210px;
    border-right: 1px solid #ddd;
}

.code_btn {
    background: #fff;
    color: #ba282b;
    text-align: center;
    width: 100px;
    cursor: pointer;
    line-height: 40px;
}

.submit_btn {
    width: 314px;
    margin: auto;
}

.submit_btn button {
    width: 100%;
    height: 40px;
    padding: 0;
    margin: 0;
    background: #ba282b;
    color: #fff;
}

.height_auto {
    height: auto;
}

.w314 {
    width: 314px;
    margin: auto;
    margin-bottom: 40px;
}

.login_close img {
    cursor: pointer;
}

.w314 a {
    display: inline-block;
    width: 49%;
}


.add_car {
    cursor: pointer;
    float: left;
    width: 130px;
    height: 34px;
    border: 1px solid #ff8000;
    border-radius: 17px;
    overflow: hidden;
    line-height: 34px;
    text-align: center;
    margin-right: 20px;
}

.add_car span {
    color: #ff8000;
}

.contact {
    cursor: pointer;
    float: left;
    width: 130px;
    height: 34px;
    border: 1px solid #ff8000;
    border-radius: 17px;
    overflow: hidden;
    line-height: 34px;
    text-align: center;
    margin-right: 20px;
    background: #ff8000;
}

.Collection {
    float: left;
    cursor: pointer;
}

.about_swiper {
    margin: 60px auto;
    width: 1103px;
}

.about_swiper img {
    display: block;
}

.bbtn_box {
    position: relative;
}

/*页码*/

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination>li {
    display: inline;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #ff8000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #ff8000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #ff8000;
    border-color: #ff8000;
}

/*联系我们*/

.ly_box {
    background: #dddddd;
    border-radius: 10px;
    overflow: hidden;
    padding: 30px;
    margin-bottom: 30px;
}

.ly_text {
    padding: 10px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}

.ly_text textarea {
    width: 100%;
    resize: none;
    border: 0 solid #000;
    outline: 0;
}

.ly_sub {
    margin-top: 10px;
}

.ly_sub button {
    float: right;
    width: 90px;
    height: 40px;
    color: #fff;
    font-size: 14px;
    background: #999;
    border-radius: 10px;
}

.shop_info_box {
    margin-bottom: 80px;
}

.p20 {
    padding: 20px;
}

.shop_left img {
    width: 100%;
}

.clearboth {
    clear: both
}

.shop_right {
    width: 400px;
    float: right;
    overflow: hidden;
}

.shop_right_h3 {
    font-size: 24px;
    color: #666;
    width: 100%;
    padding: 10px 0;
}

.shop_price {
    color: #fa244d;
    font-size: 36px;
    line-height: 80px;
}

/**/

.load_box {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100px;
    margin-left: -50px;
    margin-top: -20px;
    line-height: 20px;
    font-size: 14px;
    padding: 10px 0;
    color: #ccc;
    text-align: center;
    background: #393a40;
    border-radius: 3px;
    z-index: 999999;
}

/*加载中*/

.load_box img {
    width: 20px;
    display: inline;
    vertical-align: middle;
}

.load_box span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.load {
    text-align: center;
    font-size: 14px;
    color: #666;
    line-height: 30px;
    /*display: none;*/
}

.load img {
    width: 18px;
    display: initial;
    vertical-align: middle;
}

.load span {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.open {
    z-index: 99;
    background: #fff;
}

/*footer*/

.zanwu {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #999999;
    line-height: 500px;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield;
}

textarea {
    outline: none;
}

.cpointer {
    cursor: pointer;
}

.steppera {
    width: 156px;
    height: 42px;
    border: 1px solid #dcdcdc;
    display: flex;
    overflow: hidden;
}

.steppera .vanipt {
    width: 72px;
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    box-sizing: border-box;
    background-color: #fff;
    margin: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.steppera .vantjia, .steppera .vantjian {
    width: 42px;
    background-color: #fff;
    margin: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.iconjia, .iconjian {
    font-size: 12px !important;
}

.xuanze {
    cursor: pointer;
}

.xuanze1 {
    width: 20px;
    height: 20px;
    border: 1px solid #ddd;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0;
    border-radius: 50%;
    cursor: pointer;
}

.buyxuan {
    line-height: 20px;
    font-size: 20px!important;
}

.cf75852 {
    color: #f75852;
}

.c00aefd {
    color: #00aefd;
}

.c00aeff {
    color: #00aeff;
}

.th0 {
    width: 40px;
}

input[type="radio" i] {
    background-color: initial;
    cursor: default;
    -webkit-appearance: radio;
    box-sizing: border-box;
    margin: 3px 3px 0px 5px;
    padding: initial;
    border: initial;
}

select {
    text-align: center;
    text-align-last: center;
}

.m-style {
    display: inline-block;
    width: auto;
    margin: 0 auto 10px;
}

@media screen and (max-width: 768px) {
    .login_box {
        width: 100%;
    }
}

td {
    border: 1px solid #cdcdcd;
    font-size: 12px;
    vertical-align: middle;
}

tr.row-bg {
    background: #efefef;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    text-align: center;
    line-height: 28px;
}

.div_img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
}

.tab1 {
    width: 100%;
    float: left
}

.tab2 {
    width: 100%;
    float: left
}

.menudiv ul {
    display: block
}

#tab-con ul {
    display: none
}

#tab-con .on {
    display: block;
    background-color: #dedede;
}
.fs_div{
overflow: hidden;
}
.fs_div div{
width: 100%;
height: 100%;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
-webkit-transition: 0.5s all;
    transition: 0.5s all;
}
.fs_div:hover div{
transform: scale(1.1);

}
.fwb_box{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*.fwb_box img,*/
.fwb_box table,
.fwb_box video{
    width: 100%;
    margin: 10px 0;
}

.pay_vip_box h1,
.pay_vip_box h2,
.pay_vip_box h3,
.pay_vip_box h4,
.pay_vip_box h5,
.pay_vip_box h6{
    font-weight:bold;
}